Subject: Last Call: Voice Messaging Client Behaviour to Informational

From: The IESG <[email-masked]>
Date: Mon, 25 Mar 2002 13:38:10 -0500

The IESG has received a request from the Voice Profile for Internet
Mail (vpim) WG to consider Voice Messaging Client Behaviour
<draft-ema-vpim-cb-02.txt> as an Informational RFC.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 7, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ema-vpim-cb-02.txt